## kittyhawk2-meta 1.0kittyhawk3

=== debian/changelog ===
kittyhawk2-meta (1.0kittyhawk3) trusty; urgency=medium

  * Add oem-enable-hwe-upgrade package.(LP: #1606876, LP: #1606856)

 -- Bin Li <bin.li@canonical.com>  Wed, 24 Aug 2016 17:43:28 +0800

kittyhawk2-meta (1.0kittyhawk2) trusty; urgency=medium

  * Support Subwoofer (LP: #1398303).
  * Shipping a pulseaudio path backport (LP: #1467774)

 -- Bin Li <bin.li@canonical.com>  Tue, 23 Jun 2015 15:51:25 +0800

kittyhawk2-meta (1.0kittyhawk1) trusty; urgency=medium

  * Support 'natural' scroll. (LP: #1370813)
  * Support Click to minimize. (LP: #1370812)
  * Support integrated-menus. (LP: #1370810)
  * Init the kittyhawk2-meta from kittyhawk-meta.

 -- Bin Li <bin.li@canonical.com>  Wed, 08 Oct 2014 17:34:01 +0800
