=== debian/control ===
Source: kittyhawk2-meta
Section: metapackages
Priority: standard
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/kittyhawk/kittyhawk2-meta

Package: kittyhawk2-meta
# Pre-Depends: <comma-separated list of packages>
Depends: oem-surround21-backport, pulseaudio-paths-backport, oem-enable-hwe-upgrade, ${misc:Depends}
# Recommends:
# Suggests: <comma-separated list of packages>
# Provides: <comma-separated list of packages>
# Replaces: <comma-separated list of packages>
Architecture: all
Description: Meta package for the OEM mainstreams image. 
 This package will deploy any software for the OEM mainstreams image.
