## kittyhawk2-meta 1.0kittyhawk5

=== debian/changelog ===
kittyhawk2-meta (1.0kittyhawk5) trusty; urgency=medium

  * Add workaround for pandora skl. (LP: #1629801)

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 14 Dec 2016 17:29:59 +0800

kittyhawk2-meta (1.0kittyhawk4) trusty; urgency=medium

  * Upgrade ALSA dkms to xenial. (LP: #1608781)

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 14 Nov 2016 14:31:42 +0800
