=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
 
 Package: kittyhawk2-meta
 # Pre-Depends: <comma-separated list of packages>
-Depends: oem-surround21-backport, pulseaudio-paths-backport, oem-enable-hwe-upgrade, ${misc:Depends}
+Depends: oem-surround21-backport, pulseaudio-paths-backport, oem-enable-hwe-upgrade, oem-audio-hda-daily-lts-xenial-dkms, ${misc:Depends}
 # Recommends:
 # Suggests: <comma-separated list of packages>
-# Provides: <comma-separated list of packages>
-# Replaces: <comma-separated list of packages>
+Provides: oem-audio-hda-daily-lts-vivid-dkms
+Replaces: oem-audio-hda-daily-lts-vivid-dkms
+Conflicts: oem-audio-hda-daily-lts-vivid-dkms
 Architecture: all
 Description: Meta package for the OEM mainstreams image. 
  This package will deploy any software for the OEM mainstreams image.
